XDRESTORE(1)

NAME
xdrestore - restore XDiary calendar entries from file

SYNOPSIS
xdrestore [-usage] [xdiaryOption ...]

DESCRIPTION
xdrestore takes an ASCII file generated by the xddump utility and inserts the entries in the specified XDiary calendar. xdrestore together with xddump allows you to transfer data to and from the XDiary calendars.

OPTIONS
xdrestore supports several options which are described in the XDiary on-line help.

FILES
$HOME/Diary

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.